Loading...
Searching...
No Matches
forward_strand_minimiser.hpp File Reference

Provides raptor::threshold::forward_strand_minimiser. More...

`#include <deque>`
`#include <seqan3/alphabet/nucleotide/dna4.hpp>`
`#include <seqan3/search/views/kmer_hash.hpp>`
`#include <raptor/adjust_seed.hpp>`
`#include <raptor/strong_types.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::threshold::forward_strand_minimiser

## Detailed Description

Provides raptor::threshold::forward_strand_minimiser.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>